@charset "utf-8";
/* CSS Document */

#top-navigation{
	padding:0;
	margin:0 auto;
	position:relative;
	z-index:200;
	/*float:left;
	width:95%;*/
}
#menu{overflow:visible;}
#menu, #menu ul{
	margin:0 auto;
	padding:0;
	list-style-type:none;
	position:relative;
}
#menu a{
	display:block;
	padding:0px 0 10px 0;
	color:#000;
	text-decoration:none;
}

#menu a.current{
	color:#FFF
}

#menu a:hover{
	color:#FFF;
}

#menu li{
	float:left;
	position:relative;
	font-size:16px;
	padding:0 1px 0 0;
	background:url(images/theme/nav_devider.jpg) no-repeat 100% 0;
}
#menu li a
{
	font:bold 13px/50px "Trebuchet MS", Arial, Verdana;
	color:#fff;
	float:left;
	display:block;
	padding:0 15px;
	text-decoration:none;
}
#menu li.hm a img
{
	display:block;
	padding:15px 0 25px 0;
}
#menu li a:hover, #menu li a.select, #menu li a.select:hover
{
	background:url(images/theme/nav_hover.jpg) no-repeat 50% 0;
	color:#fff;
}


/*#menu li li{
	padding-right:0px;
	text-transform:capitalize;
	line-height:25px;
	padding:0px 0px;
	width:230px;
	padding:0;
	margin:0;
	
}*/

#menu ul {
	position:absolute;
	display:none;
	width:240px;
	top:50px;
	left:0;
	padding:0;
	margin:0;
	background:url(images/theme/submenu_bg.png) 0 0;
	border:#00595a 1px solid;
	border-bottom:none;
}

#menu li ul li
{
	display:block;
	width:100%;
	background:none;
	padding:0;
	margin:0;
	border-bottom:#00595a 1px solid;
}

#menu li ul li a{
	width:220px;
	height:auto;
	margin:0;
	padding:7px 10px;
	line-height:normal;
	font-size:12px;
	display:inline-block;
	color:#fff;
	float:left;
	font-weight:normal;
	text-align:left;
	
}
#menu li ul li a:hover{
	color:#fff;
	background:#002d2d;
	/*background-color:#575757;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px*/
}
#menu ul ul{
	top:-1px;
	background:url(images/theme/chldmenu_bg.png) 0 0;
	border:#00a6a7 1px solid;
	border-bottom:none;
	z-index:300;
}
#menu ul ul li
{
	border-bottom:#00a6a7 1px solid;
}
#menu li ul ul {
	left:240px;
	margin:0;
	width:230px;
}
#menu li ul ul li a{
	font-size:11px;
	width:210px;
	padding:7px 10px;
}
#menu li ul ul li a:hover{
	color:#fff;
	background:#005657;
	/*border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:160px;*/
}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li:hover ul ul ul ul{
	display:none;
}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li li li li:hover ul{
	display:block;
}
.nodrop{
 background:none !important;
 border:none !important;
}